body { margin-top: 0; font-size: 11pt; background-attachment: scroll;
       margin-left: 10px; background-repeat: no-repeat;
       font-family: 'Droid Sans', Verdana, sans-serif;
       background-color: lemonchiffon;
}
td { font-size: 14pt;
     font-family: 'Droid Sans', Verdana, sans-serif;
	 padding-bottom: 0.5em;
}
p { font-size: 12pt; color: #000000;
    font-family: 'Droid Sans', Verdana, sans-serif;
}
h1 { text-align: center; width: 100%; color: blue;
     font: 20pt 'Droid Sans', Verdana, sans-serif;
     font-weight: bold; margin-bottom: 1em;
}
a:hover { color: #804c4c; background-color: #f0efe3;
}
h2 { font-size: 10pt; color: #000000;
     font-family: 'Droid Sans', Verdana, sans-serif;
}
h3 { font-size: 18pt; color: #000000;
     font-family: 'Droid Sans', Verdana, sans-serif;
	 padding: 0; margin-left:0; margin-top: 0.5em; margin-bottom: 0.5em;
	 border-top: 1px solid grey;
}
.textsm { font-size: 14pt; color: #000000;
          font-family: 'Droid Sans', Verdana, sans-serif;
}
.textbg { font-size: 20pt; color: #000000; margin-top: 0;
          font-family: 'Droid Sans', Verdana, sans-serif;
}
.textreg { font-size: 12pt; color: #000000;
           font-family: 'Droid Sans', Verdana, sans-serif;
}
.framethumbnail { font-size: 12pt; color: #000000;
                  font-family: 'Droid Sans', Verdana, sans-serif;
}
.breadcrumb { margin-top: 0.5em;
   display: flex;
   align-items: center;
}
.menu {
   display: flex;
   align-items: center;
   align: center;
   text-align: center;
   width: 100%;
}